.grid {
  position: relative;
  height: 0;
  width: 50%;
  padding-bottom: 50%;
  margin: auto;
}

.cell {
  float: left;
  background-color: rgb(200, 200, 200);
  height: 0;
  width: 20%;
  padding-top: 9%;
  padding-bottom: 11%;
  text-align: center;
  color: rgb(100, 100, 100);
}

.cell:nth-of-type(odd) {
  background: rgb(180, 180, 180);
}

.robot-icon {
  width: 10%;
  position: absolute;
  animation-duration: 1s;
}